
/* Class = "NSTabViewItem"; label = "Bladwijzers"; ObjectID = "6"; */
"6.label" = "Bladwijzers";

/* Class = "NSTabViewItem"; label = "Lijst"; ObjectID = "29"; */
"29.label" = "Lijst";

/* Class = "NSTabViewItem"; label = "Structuur"; ObjectID = "37"; */
"37.label" = "Structuur";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "61"; */
"61.title" = "OtherViews";

/* Class = "NSMenuItem"; title = " "; ObjectID = "62"; */
"62.title" = " ";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "65"; */
"65.title" = "Menu";

/* Class = "NSMenuItem"; title = "Herlaad"; ObjectID = "66"; */
"66.title" = "Herlaad";

/* Class = "NSMenuItem"; title = "Info"; ObjectID = "68"; */
"68.title" = "Info";

/* Class = "NSMenuItem"; title = "Voorvertoning"; ObjectID = "69"; */
"69.title" = "Voorvertoning";

/* Class = "NSMenuItem"; title = "Bewerk met"; ObjectID = "70"; */
"70.title" = "Bewerk met";

/* Class = "NSMenu"; title = "Bewerk met"; ObjectID = "71"; */
"71.title" = "Bewerk met";

/* Class = "NSMenuItem"; title = "Hernoem…"; ObjectID = "72"; */
"72.title" = "Hernoem…";

/* Class = "NSMenuItem"; title = "Bestand dupliceren…"; ObjectID = "73"; */
"73.title" = "Bestand dupliceren…";

/* Class = "NSMenuItem"; title = "Download"; ObjectID = "75"; */
"75.title" = "Download";

/* Class = "NSMenuItem"; title = "Download als…"; ObjectID = "76"; */
"76.title" = "Download als…";

/* Class = "NSMenuItem"; title = "Download naar…"; ObjectID = "77"; */
"77.title" = "Download naar…";

/* Class = "NSMenuItem"; title = "Upload…"; ObjectID = "79"; */
"79.title" = "Upload…";

/* Class = "NSMenuItem"; title = "Synchroniseer…"; ObjectID = "80"; */
"80.title" = "Synchroniseer…";

/* Class = "NSMenuItem"; title = "Nieuwe map"; ObjectID = "81"; */
"81.title" = "Nieuwe map";

/* Class = "NSMenuItem"; title = "Nieuw bestand…"; ObjectID = "82"; */
"82.title" = "Nieuw bestand…";

/* Class = "NSMenuItem"; title = "Nieuwe symbolische link…"; ObjectID = "83"; */
"83.title" = "Nieuwe symbolische link…";

/* Class = "NSMenuItem"; title = "Verwijder"; ObjectID = "85"; */
"85.title" = "Verwijder";

/* Class = "NSMenuItem"; title = "Vorige versie"; ObjectID = "86"; */
"86.title" = "Vorige versie";

/* Class = "NSMenuItem"; title = "Maak archief"; ObjectID = "88"; */
"88.title" = "Maak archief";

/* Class = "NSMenu"; title = "Maak archief"; ObjectID = "89"; */
"89.title" = "Maak archief";

/* Class = "NSMenuItem"; title = "Pak archief uit"; ObjectID = "90"; */
"90.title" = "Pak archief uit";

/* Class = "NSMenuItem"; title = "Kopieer URL"; ObjectID = "92"; */
"92.title" = "Kopieer URL";

/* Class = "NSMenu"; title = "Kopieer URL"; ObjectID = "93"; */
"93.title" = "Kopieer URL";

/* Class = "NSMenuItem"; title = "Open web URL"; ObjectID = "94"; */
"94.title" = "Open web URL";

/* Class = "NSMenu"; title = "Open web URL"; ObjectID = "95"; */
"95.title" = "Open web URL";

/* Class = "NSMenuItem"; title = "Nieuwe browser"; ObjectID = "97"; */
"97.title" = "Nieuwe browser";

/* Class = "NSMenuItem"; title = "Nieuwe bladwijzer"; ObjectID = "98"; */
"98.title" = "Nieuwe bladwijzer";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "99"; */
"99.title" = "Menu";

/* Class = "NSMenuItem"; title = "Verbind met server"; ObjectID = "100"; */
"100.title" = "Verbind met server";

/* Class = "NSMenuItem"; title = "Nieuwe bladwijzer"; ObjectID = "102"; */
"102.title" = "Nieuwe bladwijzer";

/* Class = "NSMenuItem"; title = "Verwijder bladwijzer"; ObjectID = "103"; */
"103.title" = "Verwijder bladwijzer";

/* Class = "NSMenuItem"; title = "Bewerk bladwijzer"; ObjectID = "104"; */
"104.title" = "Bewerk bladwijzer";

/* Class = "NSMenuItem"; title = "Dupliceer bladwijzer"; ObjectID = "105"; */
"105.title" = "Dupliceer bladwijzer";

/* Class = "NSMenuItem"; title = "Sort By"; ObjectID = "107"; */
"107.title" = "Sort By";

/* Class = "NSMenu"; title = "Sort By"; ObjectID = "108"; */
"108.title" = "Sort By";

/* Class = "NSMenuItem"; title = "Nickname"; ObjectID = "109"; */
"109.title" = "Nickname";

/* Class = "NSMenuItem"; title = "Hostname"; ObjectID = "110"; */
"110.title" = "Hostname";

/* Class = "NSMenuItem"; title = "Protocol"; ObjectID = "111"; */
"111.title" = "Protocol";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "122"; */
"122.title" = "OtherViews";

/* Class = "NSMenuItem"; title = " "; ObjectID = "123"; */
"123.title" = " ";

/* Class = "NSMenuItem"; title = "New Encrypted Vault…"; ObjectID = "6n9-Af-09P"; */
"6n9-Af-09P.title" = "New Encrypted Vault…";
